@import '~include-media/dist/include-media';
@import '../../../../style/variables';

@include media('<=md') {
  :host {
    ol {
      grid-template-columns: repeat(4, 1fr);
    }
  }
}

@include media('<=sm') {
  :host {
    ol {
      grid-template-columns: repeat(3, 1fr);
    }
  }
}

@include media('<=xs') {
  :host {
    ol {
      grid-template-columns: repeat(2, 1fr);
    }
  }
}

@include media('<=xxs') {
  :host {
    ol {
      grid-template-columns: repeat(1, 1fr);
      gap: .5rem;

      li {
        :last-of-type {
          border-bottom: solid rgba(0, 0, 0, 0.12) 1px;
          border-bottom: none;
        }
      }
    }
  }
}
